# 查看或读取论文 (/zh/api-reference/endpoint/research-paper)

<!-- agent-signals: reading_time_min: 2 · est_tokens: 1980 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

按 id 查看论文元数据，或添加 `query` 参数以阅读与某个问题最相关的全文段落。

接受的 id 包括标准的 `paperId` 值以及特定来源的 `primaryId` 值 (例如 `arxiv:1706.03762`) 。

有关工作流概览，请参见 [Research Index 指南](/zh/features/research)。

`GET /search/research/papers/{id}`

查看或阅读论文

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "论文引用：规范 paperId 或源特定 primaryId。",
      "examples": {
        "paperId": {
          "summary": "规范 paperId",
          "value": "2014215642691656232"
        },
        "sourceId": {
          "summary": "源特定 primaryId",
          "value": "arxiv:2105.05233"
        }
      },
      "in": "path",
      "name": "id",
      "required": true,
      "schema": {
        "type": "string"
      }
    },
    {
      "description": "提供时，返回与此问题最匹配的顶部全文段落；省略时则仅查看元数据。",
      "in": "query",
      "name": "query",
      "required": false,
      "schema": {
        "minLength": 1,
        "type": "string"
      }
    },
    {
      "description": "阅读模式下的段落数量。仅在提供 query 时有效。",
      "in": "query",
      "name": "k",
      "required": false,
      "schema": {
        "default": 4,
        "maximum": 50,
        "minimum": 1,
        "type": "integer"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "example": {
            "paper": {
              "abstract": "We show that diffusion models can achieve image sample quality superior to the current state-of-the-art generative models...",
              "authors": "Prafulla Dhariwal, Alexander Nichol",
              "categories": [
                "cs.LG"
              ],
              "createdDate": "Wed, 11 May 2021 18:01:01 GMT",
              "ids": {
                "arxiv": [
                  "2105.05233"
                ]
              },
              "paperId": "2014215642691656232",
              "title": "Diffusion Models Beat GANs on Image Synthesis",
              "updateDate": "2021-06-01"
            },
            "success": true
          },
          "schema": {
            "oneOf": [
              {
                "properties": {
                  "paper": {
                    "properties": {
                      "abstract": {
                        "type": "string"
                      },
                      "authors": {
                        "description": "以逗号连接的作者姓名。",
                        "type": "string"
                      },
                      "categories": {
                        "description": "论文分类。",
                        "items": {
                          "type": "string"
                        },
                        "type": "array"
                      },
                      "createdDate": {
                        "description": "原始创建日期字符串。",
                        "type": "string"
                      },
                      "ids": {
                        "additionalProperties": {
                          "items": {
                            "type": "string"
                          },
                          "type": "array"
                        },
                        "description": "按命名空间分组的来源标识符。",
                        "example": {
                          "arxiv": [
                            "2105.05233"
                          ]
                        },
                        "type": "object"
                      },
                      "paperId": {
                        "description": "规范论文 ID。",
                        "type": "string"
                      },
                      "title": {
                        "type": "string"
                      },
                      "updateDate": {
                        "description": "最后更新日期字符串。",
                        "type": "string"
                      }
                    },
                    "required": [
                      "paperId",
                      "title",
                      "abstract"
                    ],
                    "type": "object"
                  },
                  "success": {
                    "type": "boolean"
                  }
                },
                "required": [
                  "success",
                  "paper"
                ],
                "type": "object"
              },
              {
                "properties": {
                  "paper": {
                    "properties": {
                      "abstract": {
                        "type": "string"
                      },
                      "authors": {
                        "description": "以逗号连接的作者姓名。",
                        "type": "string"
                      },
                      "categories": {
                        "description": "论文分类。",
                        "items": {
                          "type": "string"
                        },
                        "type": "array"
                      },
                      "createdDate": {
                        "description": "原始创建日期字符串。",
                        "type": "string"
                      },
                      "ids": {
                        "additionalProperties": {
                          "items": {
                            "type": "string"
                          },
                          "type": "array"
                        },
                        "description": "按命名空间分组的来源标识符。",
                        "example": {
                          "arxiv": [
                            "2105.05233"
                          ]
                        },
                        "type": "object"
                      },
                      "paperId": {
                        "description": "规范论文 ID。",
                        "type": "string"
                      },
                      "title": {
                        "type": "string"
                      },
                      "updateDate": {
                        "description": "最后更新日期字符串。",
                        "type": "string"
                      }
                    },
                    "required": [
                      "paperId",
                      "title",
                      "abstract"
                    ],
                    "type": "object"
                  },
                  "paperId": {
                    "type": "string"
                  },
                  "passages": {
                    "items": {
                      "properties": {
                        "score": {
                          "description": "该段落的稠密相似度分数。",
                          "format": "double",
                          "type": "number"
                        },
                        "text": {
                          "description": "正文中的段落文本，可能包含 markdown 表格。",
                          "type": "string"
                        }
                      },
                      "required": [
                        "text",
                        "score"
                      ],
                      "type": "object"
                    },
                    "type": "array"
                  },
                  "query": {
                    "type": "string"
                  },
                  "success": {
                    "type": "boolean"
                  }
                },
                "required": [
                  "success",
                  "paper",
                  "paperId",
                  "query",
                  "passages"
                ],
                "type": "object"
              }
            ]
          }
        }
      },
      "description": "论文元数据或阅读模式下的段落。"
    },
    "400": {
      "description": "无效请求"
    },
    "401": {
      "description": "缺少 Bearer 令牌或令牌无效"
    },
    "404": {
      "description": "未找到论文"
    },
    "429": {
      "description": "超出限流"
    },
    "500": {
      "description": "内部服务器错误"
    }
  }
}
```
